Какую версию Rails использовать для разработки?

Привет!

Начинаю изучать Ruby on Rails, последняя версия 4.х, но многие книги и пособия используют 3.х,
возникает вопрос, какая версия Rails сейчас актуальна? Стоит ли писать веб-приложение на Rails 4? или всё-таки Rails 3?

Спасибо за советы.
  • Вопрос задан
  • 2852 просмотра
Пригласить эксперта
Ответы на вопрос 3
omun
@omun
Уже есть книги для rails 4, так что будьте актуальны
Ответ написан
Комментировать
@stAndrei
в Rails принято начинать новый проект на самой последней версии рельс и руби
Ответ написан
Комментировать
skppp
@skppp
Используйте рельсы и гемы тех версий, что указаны в книге, поскольку если вы будете бездумно ставить последние версии, часто могут возникать не очень приятные косяки. В хороших источниках, об этом будет сказано.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы